git-branchless-hook(1)

NAME
hook - Internal use

SYNOPSIS
hook [-h|--help] <subcommands>

DESCRIPTION
Internal use

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

hook-detect-empty-commit(1)
    Internal use

hook-pre-auto-gc(1)
    Internal use

hook-post-applypatch(1)
    Internal use

hook-post-checkout(1)
    Internal use

hook-post-commit(1)
    Internal use

hook-post-merge(1)
    Internal use

hook-post-rewrite(1)
    Internal use

hook-reference-transaction(1)
    Internal use

hook-register-extra-post-rewrite-hook(1)
    Internal use

hook-skip-upstream-applied-commit(1)
    Internal use

hook-help(1)
    Print this message or the help of the given subcommand(s)